body
{
 background-color: #0A3B55;
 font-family: Arial,Helvetica,sans-serif;
 color: #9a9a9a;
 font-size: 1.0em;
}

img
{
 border: none;
}

#container
{
 background: white;
 text-align:center;
}

#header
{
}

#menubar p, #footer p
{
 color: #9a9a9a;
 text-align: center;
 padding:6px 0px;
 margin: 0px;
}

#menubar .link, #footer .link
{
 color:#F5DEB3;
}

#menubar tr, #footer tr
{
 padding: 0;
 margin: 0;
 vertical-align: top;
}

#menubar td, #footer td
{
 padding: 0;
 margin: 0;
 text-align: center;
}

#menubar a, #footer a
{
 color: #C7EBFE;
 text-decoration: none;
}

#menubar a:hover, #footer a:hover
{
 color: #8FD8FE;
 text-decoration: underline;
}

#bodyblock
{
 background: white;
}

#navigationpanel
{
 background: white;
 border-right: 1px solid black;
 color: #9a9a9a;
 padding-left: 5px;
 text-align:left;
}

#navigationpanel a
{
 color: #07293B;
 text-decoration: none;
 font-weight:bold;
}

#navigationpanel a:hover
{
 color: #07293B;
 text-decoration: underline;
}

#nav1, #nav2, #nav3, #nav4, #nav5, #nav6
{
 padding: 12px 0px;
 border-bottom: 1px solid black;
}

#nav1, #nav2, #nav3, #nav4, #nav5
{
 border-bottom: 1px solid black;
}

#nav1 p
{
 text-align:center;
}

#nav2 p
{
 margin: 0px;
 padding: 6px 0px;
 font-weight:bold;
}

#nav4 ol
{
 margin-left: 0px;
 padding-left: 2.5em;
 list-style-type: decimal;
}

#nav4 li
{
 margin-left:0px;
 padding:0px;
}

#nav6 a
{
 text-decoration:none;
}

#mainpanel
{
 background: white;
 color: #333333;
 text-align: justify;
}

#mainpanel p
{
 line-height:150%;
}

#mainpanel img
{
 margin: 12px;
}

#footer
{
}

#buynow
{
 text-align:center;
}

#buynow p a
{
 text-decoration:none;
 border:0px;
}

h1
{
 font-size:1.5em;
 margin: 0px;
 padding: 0px;
}

h2
{
 font-size:1.2em;
 margin: 0px;
 padding: 0px;
}

h3
{
 font-size:1.0em;
 margin: 0px;
 padding: 0px;
}

.centered
{
 text-align:center;
}

.align-right
{
 clear:right;
 float:right;
 margin: 0 0 15px 15px;
}

.align-centered
{
 text-align:center;
}

.align-right-horizontal
{
 float:right;
 margin: 0 0 15px 15px;
}

.align-left
{
 float:left;
 margin: 0 0 15px 15px;
}

.frame
{
 padding: 0px;
} 

.site
{
 font-weight:bold;
 font-style:italic;
}

.buynow
{
 font-weight:bold;
 text-transform: uppercase;
 text-align:center;
 color:blue;
 clear:right;
}

.error
{
 font-weight: bold;
 color: red;
 font-size: 1.5em;
}

.new
{
 background: url(./images/new.gif) no-repeat right center;
 padding-right: 40px;
}

